@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    justify-content: center;
}

html {
    background-color: rgb(15, 15, 116);
}

.showcase {
    display: flex;
    position: absolute;
    right: 0;
    width: 100%;
    min-height: 100vh;
    transition: 0.5s;
    z-index: 2;
}

.showcase video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.text {
    display: flex;
    flex-direction: column;
    text-align: center;
    z-index: 10;
}

.text h1 {
    font-size: 6em;
    font-weight: 800;
    line-height: 1em;
}

.text h2 {
    font-size: 2em;
    font-weight: 800;
}

.social-div {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-top: 30px;
}

#mail {
    margin-top: 15%;
}

@media only screen and (max-width: 320px) {

    .showcase,
    .showcase header {
        padding: 20px;
    }

    .text h1 {
        font-size: 2.5em;
    }

    .text h2 {
        font-size: 1.5em;
    }

    .social-div {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        padding-top: 5px;
    }

    .link-social img {
        transform: scale(0.3);
    }

}

@media only screen and (min-width: 321px) and (max-width: 658px) {

    .showcase,
    .showcase header {
        padding: 40px;
    }

    .text h1 {
        font-size: 3.2em;
    }

    .text h2 {
        font-size: 1.3em;
    }

    .social-div {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        padding-top: 30px;
    }

    .link-social img {
        transform: scale(0.6);
    }

}